
LABINVENT (InventIrap) - Evolution #5139
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
MATERIEL - add/edit : ajouter un bouton CANCEL
06/21/2017 05:52 pm - Etienne Pallier

Status: Résolu Start date: 05/27/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Ajouter un bouton CANCEL pour toutes les vues add et edit de tous les modèles (surtout Materiels)

c'est mieux

Related issues:
Copied from Anomalie # 5137: MATERIEL - materiels/edit : 4 BUGS !!! Fermé 05/27/2016

History
#1 - 07/24/2018 03:24 pm - Anonymous
- Status changed from Nouveau to Résolu

A tester sur l'application, mais j'ai bien un bouton annuler, et un bouton retour en prime sur les pages d'ajout de matériel, et d'édition

#2 - 07/24/2018 04:44 pm - Anonymous
- Category set to MATERIEL

A supprimer -

#3 - 12/23/2018 05:00 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
